「baserCMS」- SQL インジェクションの脆弱性

baserCMSユーザー会が提供する「baserCMS」は、コンテンツ管理システムです。
「baserCMS」には、SQL インジェクションの脆弱性が存在します。遠隔の第三者によって、任意の SQL 文を実行され、ファイルの作成やデータベース内の情報を取得、改ざんされる可能性があります。

——————————————————————————–

【影響を受けるシステム】

次の Adobe 製品が対象です。
•baserCMS バージョン 3.0.14 およびそれ以前
•baserCMS バージョン 4.0.5 およびそれ以前

——————————————————————————–

【対策方法】
「baserCMS」を使用したウェブサイトの運営者は、できるだけ早急に製品開発者が提供する情報をもとに、アップデートしてください。